Subject: Trainer Candidate - Jaikishan pandey
From: Jaikishan pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 08:36:08 -0400

Tech Support
Test

Name

Jaikishan
pandey

E-mail

[email-masked]

Phone Number

(412220) 9766192228

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

pune

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Elring Klinger mnc

Junior engineer

Elring Klinger
mnc

20000

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

2-3months

Please briefly
describe your work experience specifically in training?

My
experience with this company has been very successful.I hav learned granite deel
of new things while working with this company for 2-3yers .If selected I can do
much more with your company im a hard working person with full devotion towards
the company.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

I hav faced a situation where one of my teammate
was injured while working for the company and as a team leader I hav to handle
the situation.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

In good costomers service we meet the costomers demands in their
given time period.

In good costomers services product is good .

In good costomers services transportation is done in time with no issues.

In great costomers services we meet

costomers demand before costomers demand .

In great costomers services we make product with no rejected ones.

In great costomers services product is shining is done by time.

What
according to you makes you a good candidate for this position?

Im a focused hard working person with no doubt in mind.Im
completely devoted to my work.I think that team work is the best solutions for
all kinds of problems. I put full confidence in

my self while working.

On a scale of 1 - 5 please rate your
fluency in spoken English

4